Linux User Warns: “2016 MacBook Pro Is Incompatible With Linux” – Fossbytes


November 11, 2016 Facebook Twitter LinkedIn Google+ Uncategorized


[unable to retrieve full-text content]


Fossbytes

Linux User Warns: "2016 MacBook Pro Is Incompatible With Linux"
Fossbytes
linux-on-macbook-pro-2016 Short Bytes: New Apple MacBooks always cause some troubles when an enthusiast tries to install some Linux distro. Apparently, the same has happened with a Reddit user who tried installing Ubuntu Linux on his new MacBook …

and more »

Comments